Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 05 Aug 2001 21:55:45

la xod cusku di'e

>Except that in "I know who went to store", the phrase "who went to store"
>really does symbolize an answer to the question. But that is what Jorge
>says is false, and I can't find anything in the Book or the archives that
>directly contradicts him.

I don't know where you got the idea that I say that is false.
All I said is that the answer to "who went to the store?" is
"John went to the store", not "John". A du'u is always a bridi,
even when it contains a kau.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp